@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
    color: #171a25;
}
img {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:bottom;
    background:transparent;
    height: auto;
    width: 100%;
    transition: opacity 0.3s ease;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
li > ul, li > ol{
    margin-left: 0;
}
li {
    list-style:none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
blockquote, q {
    quotes:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration:none;
}
a, a:hover, a:active {
    text-decoration-line: none;
    text-decoration: none;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
    min-height: 1%;
}
/* Hides from IE-mac */
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */
.clear {
	clear:both;
}
html {
    font-size: 62.5%;
    box-sizing: border-box;
    background: #1922a3;
    margin-top: 0 !important;
    width: 100%;
    overflow-x: hidden;
}
body{
    margin: 0;
    padding: 0;
    font-family: "Roboto", "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.6rem;
    text-decoration-line: none;
    text-decoration: none;
    color: #000;
    overflow-x: hidden;
    min-height: 100vh; 
    position: relative;
    padding-bottom: 200px;
    box-sizing: border-box;
    z-index: -100;
}
main{
    background: #fafafa;
    margin: 45px;
    border-radius: 20px;
    position: relative;
    z-index: -99;
}
section{
    position: relative;
}

@media (min-width: 1024px){
    .sp{
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 1023px){
    .sp{
        display: none;
    }
    main{
        margin: 20px;
    }
}
@media (max-width: 767px){
    .pc{
        display: none;
    }
    body{
        background: none;
    }
    html{
        position: relative;
    }
    html::before,
    html::after{
        content: "";
        position: fixed;
        inset: 0;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        pointer-events: none;
        transition: opacity .5s ease;
        z-index: -1;
    }
    html::before{
        background-image: url("/img/ai_search_lp/bg_gray_sp.jpg");
        opacity: 1;
    }
    html::after{
        background-image: url("/img/ai_search_lp/bg_blue.jpg");
        opacity: 0;
    }
    html.is-features::before{
        opacity: 0;
    }
    html.is-features::after{
        opacity: 1;
    }
    main{
        margin: 10px;
        border-radius: 10px;
    }
}

/* ============================================================================
bg
============================================================================ */
.bg_parts{
    position: absolute;
    z-index: -1;
}
.fv .bg_fv{
    top: -9%;
    right: -4%;
    width: 56%;
}
.fv .bg_03{
    width: 17%;
    top: 52%;
    left: -4%;
}
.about .bg_01{
    width: 18%;
    left: 7%;
    bottom: -21%;
}
.about .bg_02{
    transform: rotate(170deg);
    width: 27%;
    right: -1%;
    bottom: -30%;
}
.solution .bg_01{
    transform: rotate(170deg);
    width: 23%;
    left: -3%;
    bottom: -22%;
    z-index: 1;
}
.solution .bg_03{
    width: 16%;
    right: 2%;
    bottom: -25%;
    z-index: 1;
}
.advantage .bg_01{
    width: 30%;
    left: -3%;
    bottom: -14%;
    z-index: 1;
}
.advantage .bg_03{
    width: 20%;
    left: 78%;
    bottom: -10%;
    z-index: 1;
}
.feature .bg_01{
    transform: rotate(170deg);
    width: 23%;
    left: 2%;
    bottom: -12%;
}
.feature .bg_02{
    width: 23%;
    right: -6%;
    bottom: -30%;
}

/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px){
    .fv .bg_fv {
        top: -3%;
        right: -3%;
        width: 54%;
    }
    .fv .bg_03 {
        width: 35%;
        top: 64%;
        left: -11%;
    }
    .solution .bg_01{
        transform: rotate(160deg);
        width: 40%;
        left: -15%;
        bottom: -13%;
        opacity: 0.7;
    }
    .solution .bg_03{
        width: 40%;
        right: -3%;
        bottom: 14%;
        z-index: -1;
    }
    .advantage .bg_01 {
        width: 50%;
        left: -12%;
        bottom: -7%;
        z-index: 1;
    }
    .advantage .bg_03{
        width: 35%;
        left: 66%;
        bottom: -15%;
        opacity: 0.6;
        z-index: 1;
    }
    .feature .bg_01{
        width: 30%;
        left: -11%;
        bottom: -7%;
        opacity: 0.6;
    }
    .feature .bg_02{
        width: 47%;
        right: -6%;
        bottom: -14%;
    }
}
/* ----------------------------------------
タブレット
---------------------------------------- */
@media (min-width: 768px) and (max-width: 1023px){

}

/* ============================================================================
fv
============================================================================ */
.fv{
    position: relative;
}
.fv_inner{
    display: flex;
    padding: 5rem 0 0 10%;
    align-items: center;
    gap: 7.5rem;
}
.fv_left{
    width: 90%;
}
.fv_logo {
    width: 100%;
}
.copy_main{
    font-size: 2.8rem;
    font-weight: 600;
    line-height: 4.5rem;
    margin-bottom: 3rem;
    letter-spacing: 1px;
}
.copy_sub{
    font-size: 2rem;
    line-height: 1.5;
    letter-spacing: 0.5px;
    font-weight: 500;
    margin: 2.2rem 0 0;
}
.bluebox{
    display: inline-block;
    font-size: 120%;
    font-weight: 500;
    line-height: 1;
    background: #2a4bff;
    color: #fff;
    padding: 0.5rem 0.4rem 0.3rem 0.6rem;
    margin: 0 0.7rem 0 0;
}
.fv .bluebox{
    font-size: 140%;
    margin: 0.3rem 0.3rem 0 0;
}
.bluebox .txt_more{
    font-size: 110%;
}
.txt_more{
    font-size: 120%;
}

/* ----------------------------------------
モックアップアニメーション
------------------------------------------- */
.mock_pc{
    width: 100%;
    height: 500px;
    overflow: hidden;
    -webkit-mask-image: linear-gradient(
        to right,
        transparent 0%,
        black 5%,
        black 100%
    );
    mask-image: linear-gradient(
        to right,
        transparent 0%,
        black 5%,
        black 100%
    );
}
.mock_track {
    display: flex;
    gap: 20px;
    height: 100%;
    width: max-content;
    align-items: center;
    animation: scrollLoop 30s linear infinite;
}
.mock_track img {
    height: 100%;
    width: auto;
    flex-shrink: 0;
}
@keyframes scrollLoop {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(calc(-100% / 2));
    }
}

/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px){
    .fv_inner{
        padding: 2rem 0 0 1.5rem ;
        gap: 1rem;
    }
    .fv_left{
        width: 54%;
    }
    .fv_logo {
        width: 90%;
    }
    .copy_main{
        font-size: 1.6rem;
        line-height: 1.5;
        letter-spacing: 0;
        margin-bottom: 2rem;
    }
    .copy_sub{
        margin: 1.2rem 0 0;
        font-size: 1.3rem;
        line-height: 1.6;
    }
    .bluebox{
        margin-top: 0.3rem;
        padding: 0.5rem 0.2rem 0.3rem 0.4rem;
    }

    /* ----------------------------------------
    モックアップアニメーション
    ------------------------------------------- */
    .mock_pc{
        width: 43%;
        height: 275px;
    }
    .phone-mock {
        position: relative;
        width: 150px;
        margin: 0 1rem 0 0;
    }
    .phone-mock .frame {
        width: 100%;
        display: block;
        position: relative;
        z-index: 2;
    }
    .phone-mock .screen {
        position: absolute;
        top: 20px;
        left: 5px;
        width: 140px;
        height: 270px;
        overflow: hidden;
        z-index: 1;
    }
    .slider-track {
        display: flex;
    }
    .slider-track img {
        flex: 0 0 100%;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
  
}
@media (max-width: 375px){
    .phone-mock .screen {
        top: 18px;
        width: 135px;
        height: 280px;
    }
}
@media (max-width: 360px){
    .phone-mock .screen {
        top: 18px;
        width: 132px;
        height: 280px;
    }
}
/* ----------------------------------------
タブレット
---------------------------------------- */
@media (min-width: 768px) and (max-width: 1024px){
    .fv_inner{
        padding: 4rem 2rem 0;
    }
    .fv_left{
        width: 50%%;
    }
    .main_copy{
        margin-bottom: 2rem;
    }
}
/* ============================================================================
cv
============================================================================ */
.cv_area{
    background: hsl(0deg 0% 100% / 80%);
    width: 95%;
    border-radius: 10px;
    text-align: center;
    padding: 2rem;
    margin: 2rem 0 0;
    box-shadow: 3px 3px 20px rgb(0 0 0 / 5%);
}
.cv_area .btnarea{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.1rem;
    margin: 0.8rem auto;
}

.cv_area .btnarea .dl_btn{
    display: flex;
    align-items: center;
    flex-shrink: 0;
    height: 45px;
}

.cv_area .btnarea .dl_btn img{
    height: 100%;
    width: auto;
    display: block;
}

.cv_area .btnarea .dl_qr{
    width: 90px;
    height: 90px;
    object-fit: contain;
    flex-shrink: 0;
}
.cv_ttl{
    font-size: 17px;
    font-weight: 600;
}
.cv_note{
    font-size: 15px;
    line-height: 2.2rem;
}
.txt_pink{
    color: #de2258;
    font-size: 150%;
}
.txt_min{
    font-size: 15px;
    color: #de2258;
}
/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px){
    .cv_area{
        width: 100%;
        margin: 1rem auto 0;
        padding: 1.5rem 0;
    }
    .fv .cv_area{
        width: 92%;
    }
    .cv_area .btnarea{
        gap: 1.5rem;
        margin-bottom: 1rem;
    }
    .cv_ttl{
        font-size: 14px;
        margin-bottom: 0.8rem;
    }
    .cv_note {
        font-size: 12px;
        line-height: 2rem;
    }
    .txt_min {
        font-size: 12px;
    }
    .cv_area .btnarea{
        align-items: stretch;
    }
    .cv_area .btnarea .dl_btn{
        height: 52px;
    }
    .cv_area .btnarea .dl_btn img{
        flex: 1;
        display: block;
        height: 90%;
    }
    .cv_area .btnarea .dl_qr {
        display: none;
    }
}
/* ----------------------------------------
タブレット
---------------------------------------- */
@media (min-width: 768px) and (max-width: 1023px){
    .cv_area .btnarea .dl_qr {
        display: none;
    }
    .cv_ttl{
        margin-bottom: 0.8rem;
    }
}
/* ============================================================================
about
============================================================================ */
.about{
    margin: 12rem auto 7rem;
}
.about_inner{
    max-width: 850px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 7rem;
    background-image: url(../img/bg_circle.png);
    background-size: 100%;
    background-position: center bottom;
    background-repeat: no-repeat;
    text-align: center;
}
.ttl_blue{
    font-size: 3.3rem;
    font-weight: 600;
    color: #1c2bd2;
}
.ttl_blue .manegyclip_logo {
    width: 23rem;
    height: auto;
    vertical-align: middle;
    margin-right: 6px;
}
.img_about{
    width: 70%;
    margin: 2rem auto 3.5rem;
}
.manegyclip_logo {
    width: 20rem;
    height: auto;
    vertical-align: middle;
    margin-right: 6px;
}
.txt_18{
    font-size: 1.8rem;
    line-height: 1.5;
}
.txt_27{
    font-size: 2.7rem;
    line-height: 1.7;
    font-weight: 600;
    letter-spacing: 2px;
}

/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px){
    .about{
        margin: 3.5rem auto 7rem;
    }
    .about_inner{
        padding-bottom: 7.5rem;
        background-size: 150%;
    }
    .ttl_blue{
        font-size: 2rem;
    }
    .ttl_blue .manegyclip_logo{
        width: 15rem;
    }
    .img_about {
        width: 87%;
        margin: 2rem auto 2.5rem;
    }
    .txt_18 {
        font-size: 1.4rem;
    }
    .txt_27 {
        font-size: 2rem;
    }
    .manegyclip_logo {
        width: 14rem;
    }
}
/* ----------------------------------------
タブレット
---------------------------------------- */
@media (min-width: 768px) and (max-width: 1023px){
    .about{
        margin: 6rem auto 7rem;
        background-size: 90%;
    }
}

/* ============================================================================
solution
============================================================================ */
.solution{
    margin: 20rem auto 15rem;
}
.solution_inner{
    max-width: 850px;
    width: 100%;
    margin: 0 auto;
}
.solution .txt_27{
    text-align: center;
}
.worries{
    margin: 3.5rem auto;
    position: relative;
    height: 300px;
}
.worries_inner{
    position: absolute;
    left: 17%;
}
.txt_whiteline li{
    font-size: 2rem;
    font-weight: 600;
    color: #394cfb;
    background: #fff;
    border: 1px solid #394cfb;
    display: block;
    width: fit-content;
    padding: 0.7rem 0.3rem 0.5rem;
    margin: 1.2rem 0;
    letter-spacing: 1px;
}
.example{
    font-size: 1.5rem;
    margin-top: 2rem;
}
.example_inner{
    margin: 1.3rem 0;
}
.example_inner li{
    margin: 0.5rem 0;
}
.img_person_01{
    width: 21%;
    position: absolute;
    right: 12%;
    z-index: -1;
}
.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-size: 20px;
    vertical-align: middle;
    margin-right: 0;
    color: #394cfb;
}
.txt_15{
    font-size: 1.5rem;
}
.solution .arrow_bottom{
    display: block;
    margin: 7rem auto 4rem;
    width: 20%;
}

.app{
    display: flex;
    justify-content: center;
    gap: 4rem;
}
.app .mock_01{
    width: 26%;
}
.app_about{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 4rem 0;
}
.app_about .txt_27{
    text-align: left;
    line-height: 1.8;
}

/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px){
    .solution{
        margin: 0 auto 9rem;
        padding: 0 1.5rem;
    }
    .solution .txt_27{
        text-align: left;
    }
    .worries{
        height: 220px;
        margin: 2rem auto;
    }
    .worries_inner{
        left: 0;
    }
    .img_person_01{
        width: 43%;
        right: -13%;
    }
    .txt_whiteline li{
        font-size: 1.6rem;
        padding: 0.4rem 0.2rem 0.2rem;
        margin: 1rem 0;
    }
    .txt_15{
        font-size: 1.2rem;
    }
    .example {
        font-size: 1.2rem;
    }
    .example_inner{
        margin: 0.5rem 0;
    }
    .example_inner li{
        margin: 0;
    }
    .example .material-symbols-outlined {
        font-size: 20px;
    }
    .solution .arrow_bottom{
        margin: 6rem auto 4rem;
        width: 60%;
    }

    .app{
        flex-direction: column;
        gap: 2rem;
    }
    .app_about{
        display: none;
    }
    .app .mock_01{
        width: 57%;
        margin: 0 auto;
    }
}
/* ----------------------------------------
タブレット
---------------------------------------- */
@media (min-width: 768px) and (max-width: 1024px){
    .solution{
        margin: 10rem 0 10rem;
    }
    .worries_inner{
        left: 16%;
    }
    .img_person_01 {
        width: 24%;
        right: 16%;
    }
    .app .mock_01 {
        width: 25%;
    }
    .app_about {
        padding: 3rem 0;
    }

}

/* ============================================================================
advantage
============================================================================ */
.advantage{
    position: relative;
    margin: 15rem 0;
    padding: 9rem 0 11rem;
    background: transparent;
}
.advantage::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(rgb(75, 100, 250), rgb(61, 171, 255));
    opacity: 0;
    transition: opacity 0.8s ease;
    z-index: -1;
}
/* スクロール後 */
.advantage.is-active::before {
    opacity: 1;
}

.advantage_inner{
    max-width: 850px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.txt_problem{
    width: 78%;
}
.txt_solution{
    width: 74%;
}

.feature_flow {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin: 4rem auto;
}
.flow_card {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background: #fff;
    padding: 2.2rem 0;
    border-radius: 10px;
    width: 850px;
    position: relative;
}
.flow_block {
    display: flex;
    align-items: stretch;
    flex-direction: column;
    gap: 24px;
    width: 35%;
}
.flow_block_problem{
    padding-left: 2rem;
}
.flow_block_solution{
    width: 40%;
}
.flow_arrow {
    width: 6%;
    text-align: center;
}
.flow_img {
    height: 150px;
    width: auto;
    object-fit: contain;
}
.flow_title {
    font-size: 1.8rem;
    line-height: 1.3;
    font-weight: bold;
    margin-bottom: 8px;
    letter-spacing: 0.5px;
}
.flow_title_blue {
    font-size: 2.2rem;
    color: #2f5bff;
}
.flow_desc {
    font-size: 1.4rem;
    color: #555;
    line-height: 1.4;
}
.clip_img{
    position: absolute;
    width: 21px;
    top: -3%;
    left: 5%;
}
  

/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px){
    .advantage{
        margin: 9rem auto 5rem;
        padding: 6rem 1.5rem;
    }
    .txt_problem {
        width: 100%;
    }
    .txt_solution {
        width: 100%;
    }
    .feature_flow{
        margin: 2rem auto 4rem;
    }
    .flow_card{
        flex-direction: column;
        width: 87%;
        margin: 0 auto;
        padding: 2rem;
        gap: 2.5rem;
    }
    .flow_block{
        width: 100%;
    }
    .flow_block_problem {
        padding-left: 0;
    }
    .flow_title{
        font-size: 1.7rem;
    }
    .flow_title_blue{
        font-size: 1.9rem;
    }
    .flow_desc{
        font-size: 1.3rem;
    }
    .flow_arrow{
        width: 7%;
    }
    .flow_img {
        height: 130px;
    }
    .clip_img{
        top: -1.5%;
        left: 88%;
    }
}
/* ----------------------------------------
タブレット
---------------------------------------- */
@media (min-width: 768px) and (max-width: 1024px){
    .txt_problem{
        width: 70%;
    }
    .txt_solution {
        width: 70%;
    }
    .flow_card{
        width: 90%;
        margin: 0 auto;
    }
}

/* ============================================================================
feature
============================================================================ */
.feature{

}
.feature_inner {
    max-width: 850px;
    margin: 0 auto;
}
.feature_head{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
    margin-bottom: 3rem;
}
.feature_head_img{
    width: 23%;
}
.feature_grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2.5rem 1.7rem;
}
.feature_card {
    background: #fff;
    border-radius: 10px;
    padding: 3.2rem 2rem 2rem;
    position: relative;
    display: flex;
    flex-direction: column;
    width: 230px;
    box-shadow: 3px 3px 20px rgb(0 0 0 / 5%);
}
.feature_no {
    position: absolute;
    top: -5%;
    left: 2%;
    width: 6rem;
}
.feature_img {
    display: flex;
    justify-content: center;
    margin: 0 auto 2.8rem;
}
.feature_icon {
    width: auto;
    height: 8.2rem;
    object-fit: contain;
    display: block;
}
.feature_card_title {
    font-size: 1.7rem;
    font-weight: 700;
    margin-bottom: 2rem;
    line-height: 1.3;
}
.feature_card_text {
    font-size: 1.3rem;
    line-height: 1.4;
}
.feature_card:nth-child(4) {
    grid-column: 1 / 2;
}
.feature_card:nth-child(5) {
    grid-column: 2 / 3;
}

/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px){
    .feature_inner{
        margin: 0 1.5rem;
    }
    .feature_head{
        flex-direction: column-reverse;
        gap: 0;
        position: relative;
        z-index: 2;
        margin-bottom: 4rem;
    }
    .feature_head_img {
        width: 45%;
    }
    .feature_head .manegyclip_logo{
        margin: 0 6px;
    }
    .feature_card {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 16px;
        padding: 20px;
        position: relative;
        width: 100%;
    }
    .feature_img {
        flex: 0 0 40%;
        text-align: center;
        margin: 0;
    }
    .feature_text {
        flex: 1;
    }
    .feature_card_title{
        font-size: 1.6rem;
        margin-bottom: 1rem;
    }
    .feature_card_text{
        font-size: 1.2rem;
    }
    .feature_icon {
        width: 65%;
        height: auto;
    }
    .feature_card:nth-child(even) {
        flex-direction: row-reverse;
    }
    .feature_no {
        top: -10%;
        left: 2%;
        width: 17%;
    }
    .feature_card:nth-child(even) .feature_no{
        left: 77%;
        width: 20%;
    }

}
/* ----------------------------------------
タブレット
---------------------------------------- */
@media (min-width: 768px) and (max-width: 1024px){

}

/* ============================================================================
summary
============================================================================ */
.summary{
    margin: 22rem 0 0;
    padding: 0 0 8rem;
}
.summary_inner{
    max-width: 850px;
    width: 100%;
    margin: 0 auto;
}
.txt_22{
    font-size: 2.2rem;
    font-weight: 700;
    letter-spacing: 1.5px;
}
.txt_22 .txt_blue{
    font-size: 120%;
    color: #2a4bff;
    font-weight: 700;
}
.summary .txt_22{
    margin-top: 2rem;
}
.summary_content{
    display: flex;
    margin: 4rem 0 0;
    gap: 3rem;
    justify-content: space-between;
    align-items: center;
}
.summary_mock{
    display: flex;
    align-items: flex-end;
    gap: 1.2rem;
    flex-shrink: 0;
}
.summary_mock_img{
    width: 20rem;
}
.summary_mock_img_s{
    width: 18rem;
}
.summary_txt{
    flex: 1;
}

/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px){
    .summary{
        margin: 14rem 0 0;
        padding: 0 1.5rem 5rem;
    }
    .summary_inner{
        width: 100%;
    }
    .summary_content{
        flex-direction: column;
    }
    .summary_mock_img {
        width: 16rem;
    }
    .summary_mock_img_s {
        width: 14.5rem;
    }
    .summary_mock{
        justify-content: center;
    }
    .summary_txt {
        width: 100%;
    }
    .txt_22{
        font-size: 1.8rem;
        line-height: 1.4;
    }
    .summary .txt_22{
        margin-top: 2rem;
    }
    .summary .cv_area{
        margin-top: 2rem;
    }
}
/* ----------------------------------------
タブレット
---------------------------------------- */
@media (min-width: 768px) and (max-width: 1024px){
    .summary{
        margin: 15rem 3rem 0;
    }
    .summary_inner{
        width: 100%;
    }
    .summary_mock_img {
        width: 16rem;
    }
    .summary_mock_img_s {
        width: 14rem;
    }
}
/* ============================================================================
footer
============================================================================ */
footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #1922a3;
}
.footer-info {
    background: var(--gray);
    padding: 60px 0 50px;
}
.footer_logo {
    max-width: 245px;
}
.footer-info .footer-info__inner {
    display: flex;
    justify-content: center;
    max-width: 900px;
    gap: 50px;
    margin: 0 auto;
}
.footer-info .footer-info__inner .footer-info__txt {
    max-width: 560px;
    font-size: 13px;
    font-weight: 400;
}
.footer-info .footer-info__inner .footer-info__txt p{
    color: #fff;
}
.footer-info .footer-info__inner .footer-info__txt .contact{
    display: block;
    width: 100%;
    text-align: center;
    border: 1px solid #fff;
    padding: 10px 0;
    color: #fff;
    margin-top: 15px;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.footer-info .footer-info__inner .footer-info__txt .contact:hover{
    background-color: #fff;
    color: #151E2F; 
}
.footer-copyright{
    text-align: center;
    padding: 5px 0;
    font-size: 12px;
}
.footer-copyright p{
    color: #fff;
}

/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px){
    .footer-info{
        padding: 20px 15px;
    }
    .footer_logo{
        max-width: 170px;
    }
    .footer-info .footer-info__inner{
        display: flex;
        flex-direction: column;
        align-items: center;
        max-width: 100%;
        gap: 15px;
    }
    .footer-info .footer-info__inner .footer-info__txt{
        font-size: 11px;
        text-align: center;
    }
    .footer-copyright{
        font-size: 10px;
    }
}
/* ============================================================================
吸着CTA
============================================================================ */
.float_btn{
    position: fixed;
    right: 10px;
    bottom: 0;
    width: 100%;
    transform: translateY(100%);
    transition: transform .3s ease;
    z-index: 1000;
    width: 590px;
    border-radius: 0;
    padding: 1rem 0;
}
.float_btn.is-show{
    transform: translateY(0);
}
.float_btn .cv_area {
    padding: 1.5rem;
}
.float_btn .cv_area .btnarea{
    margin: 0;
    gap: 1.7rem;
}

/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px){
    .float_btn{
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        transform: translateY(100%);
        transition: transform .3s ease;
        z-index: 1000;
        padding: 0;
    }
    .float_btn .cv_area{
        width: 100%;
        border-radius: 0;
        padding: 1rem 0;
        background: #1922a3;
    }
    .float_btn .cv_ttl{
        color: #fff;
    }
}

/* ============================================================================
フェードイン
============================================================================ */
.fade-up {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-up.is-show,.fade-left.is-show,.fade-right.is-show {
    opacity: 1;
    transform: translateY(0);
}
.fade-left {
    opacity: 0;
    transform: translateX(-30px);
    transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-right {
    opacity: 0;
    transform: translateX(30px);
    transition: opacity 0.8s ease, transform 0.8s ease;
}

/* ----------------------------------------
スマホ
---------------------------------------- */
@media (max-width: 767px) {

}


